Subject: Re: [Healeys] electrical gremlin

From: Michael Salter <[email-masked]>
Date: Sun, 1 Sep 2013 08:43:31 -0400

You have brought up a very interesting point.
I don't have a BT7 wiring diagram so I based my response on my knowledge of
the BN1 and BJ8.
On the BN1 the signal warning lamp bridges terminals 2 and 6 of the DB10
flasher relay and the turn signal bulbs not in use act as the ground path for
the warning lamp bulb.
On the phase 1 BJ8 ( pre 66 ) the circuits for the 2 signal warning lamps is
essentially the same.
But after getting your note I checked the BN2 wiring diagram and surprise,
surprise the circuit for the signal warning light is as you describe....
My guess as to why this change occurred is that the flasher unit design
improved in such a way that the "P" terminal was now used to power the signal
warning lamp and the flasher unit itself detected the decreased current
consumption when a bulb blew and stopped powering the "P" terminal.
There will be a test!!!

Michael S

-----Original Message-----
From: "[email-masked]" <[email-masked]>
Sent: b2013-b08-b31 11:02 PM
To: "Michael Salter" <[email-masked]>
Subject: RE: [Healeys] electrical gremlin

only one light on a BT7.  got a feeling it is in the relay box.

>  -------Original Message-------
>  From: Michael Salter <[email-masked]>
>  To: [email-masked] <[email-masked]>,
[email-masked] <[email-masked]>
>  Subject: RE: [Healeys] electrical gremlin
>  Sent: Aug 31 '13 14:29
>
>  As I recall the flasher warning lamp itself is not grounded directly.
>  The lamp grounds through the turn lamp bulb filaments.
>  In this way if one of the bulbs has blown there is insufficient current
>  capacity through the remaining bulb to illuminate the warning lamp. This
>  acts as an indication that there is a blown bulb.
>  Michael S
>
>  --------------------
>  From: [LINK: mailto:[email-masked]] [email-masked]
>  Sent: 2013-08-30 10:27 PM
>  To: [LINK: mailto:[email-masked]] [email-masked]
>  Subject: [Healeys] electrical gremlin
>
>  the wire on the signal indicator light on the BT7 i am working on was too
>  short and was missing a ground wire.  i corrected this but now the light
is
>  on when the ignition is on, but blinks when signal lights are engaged.
>  where do i look for the gremlin.  hope it is not in the relay box on the
>  firewall.
>  _______________________________________________
>  Support Team.Net http://www.team.net/donate.html
>  Suggested annual donation  $12.75
>  Archive: http://www.team.net/archive
>  Forums: http://www.team.net/forums
>
>  [email-masked]
>  http://autox.team.net/mailman/listinfo/healeys
>
>  Unsubscribe/Manage:
>  http://autox.team.net/mailman/options/healeys/[email-masked]
_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys